prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg3
includedir=/usr/pkg/include/ffmpeg3

Name: libswscale
Description: FFmpeg image rescaling library
Version: 4.8.100
Requires: 
Requires.private: libavutil >= 55.78.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg3 -lswscale 
Libs.private: -lm
Cflags: -I${includedir}
